Dotclear NetInstall

Welcome to NetInstall

This tool is meant to retrieve the latest Dotclear 2 archive and unzip it in your webspace.

Right after then, you will be redirect to the Dotclear 2 Setup Wizard.

PHP 5 is required

It appears your webhost is currently running PHP 7.4.22.

NetInstall may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.

Note you can change your configuration by yourself and restart NetInstall after that.